
.evaluate-employee-results {
    display: flex;
    justify-content: space-between;
    padding: 24px 18px;
    &__left {
        display: flex;
        align-items: center;
        &__pointer {
            cursor: pointer;
        }
        &__title {
            margin-left: 12px;
            margin-bottom: 0px;
        }
    }
    &__right {
        display: flex;
    }
}
.evaluate-employee-results-card {
    border-radius: 8px;
}

.header{
  width: 100%;
}
.container_main{
  position: relative;
  overflow: scroll;
  height: 45em;
}
